@media screen and (max-width: 1176px) {
	#contact-space form .col-1 input {width: 92%;}
	#minicontact {float:right;}
	.menu {width:100%; text-align:center;}
	.menu li {float:none; display:inline-block;}
}

@media screen and (max-width: 980px) {
	.menu {float: left;}
	#contact-space form .col-1, #contact-space form .col-2 {float: none;width: 100%;}
	#contact-space form .col-1 input {width: 96%;margin: 10px 0;}
	.section .wrapper .two-col .col-1,.section .wrapper .two-col .col-2{float: none;width: 100%;margin: 0;}
	.section .wrapper .section-content {width: 88%;}
	.section .wrapper .boxes .box {float: none;width: 100%;}
	.section .wrapper {padding: 30px 0;}
		.section-content img {max-width: 90%;}
	.section .wrapper .boxes .box {margin-top: 60px;}
}

@media screen and (max-width: 823px) {
	#feature-space p {top: 54%;}
}

@media screen and (max-width: 600px) {
	#feature-space {background-position: center 0;}
	.menu li {float: none;margin: 0; display:block;}
	.menu li a{padding: 22px 0;width: 100%;text-align: center;}
	#logo {float:none;}
	#minicontact {width:100%;text-align: center; float:none; left:0; top:0; padding:20px 0;}
	.section .wrapper .one-col .one-col-left-half,
	.section .wrapper .one-col .one-col-right-half {display:block; float:none; width:100%;}
	#footer .footer-disclaimer {width:90%; font-size:14px;}
}


@media screen and (max-width: 436px) {

	#feature-space h2 {top:10%;}
	#feature-space p {top: 46%;}


}

@media screen and (max-width: 386px) {
	#contact-space form .tools p {width: 100%;padding: 40px 0 0;}
	#feature-space h2 {top:10%;}
	#feature-space p {top: 55%;}
	#footer p {font-size: 12px;}
	#logo h1 {font-size: 32px;}
	#logo p {font-size: 12px;letter-spacing: 1px;}
}